Could Not Load Module Paladin

25 posts Page 3 of 3
Spooky_Wookie
Posts: 3
Joined: 16 Sep 2018, 05:34


Same happens on me...

/run print(GetBuildInfo()):
8.0.1 27602 Sep 4 2018 80000

MaxDps_Paladin.toc
## Title: MaxDps_Paladin
## Version: 8.0.2
## Author: Kaminaris
## Interface: 80000
## Dependencies: MaxDps
## LoadOnDemand: 1
## X-Curse-Project-ID: 98895
## X-WoWI-ID: 24646

main.lua
Kaminaris
Site Admin
Posts: 266
Joined: 25 Jun 2017, 03:45


This is be resolved in v8.0.3

I guess my working copy is a bit different than release. There was one small bug in code.
elekayl
Posts: 14
Joined: 08 Aug 2018, 19:45


16 Sep 2018, 14:55Kaminaris wrote:
This is be resolved in v8.0.3

I guess my working copy is a bit different than release. There was one small bug in code.
Yes, thanks for finding it! :)
Spooky_Wookie
Posts: 3
Joined: 16 Sep 2018, 05:34


Problem seems to be fixed.
No issues so far...
april_rock@att.net
Posts: 3
Joined: 12 Sep 2018, 22:21


I updated the module and it's still not working for me. I uninstalled and reinstalled from scratch just to be sure. The OUTDATED message isn't showing anymore though, so yay for that! :)
25 posts Page 3 of 3
drogie łóżka stolik kawowy stół dębowy rozkładany